<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PREVIOUS","이전 페이지");
define("_NEXT","다음 페이지");
define("_SEARCHRESULTS","탐색 결과");
define("_PAGE","페이지");
define("_RETURNTO","되돌아 가기");
define("_DEACTIVATE","비활성화");
define("_ACTIVATE","활성화");
define("_ENCYCLOPEDIA","백과사전");
define("_NOCONTENTFORLETTER","지정한 글자에 대한 콘텐츠가 없습니다."); // "Sorry, there isn't any content for the letter");
define("_ENCYSELECTLETTER","용어를 탐조할 아래 목록으로부터 글자를 선택하세요"); // "Please select a letter from the following list to consult terms:");
define("_COPYRIGHT","Copyright");
define("_YOURADMINENCY","당신은 관리자 입니다. 이 백과 사정은 활성화상태가 아닙니다."); // "You're Administrator, this encyclopedia isn't active!");
define("_ENCYNOTACTIVE","백과사전은 현재 활성화 상태가 아닙니다."); // "Sorry, this encyclopedia isn't active right now.");
define("_AVAILABLEENCYLIST","가용 백과사전 목록-"); // "List of available Encyclopedias in");
define("_YOURADMININACTIVELIST","당신은 관리자입니다: 아래의 목록은 비활성화 상태의 백과사전 목록입니다."); // "You're Administrator: following is the list of Inactive Encyclopedias:");
define("_NORESULTSTEXT","용어 글에 결과가 없습니다..."); // "No Results in Term's Text...");
define("_NORESULTSTITLE","용어 제목에 결과가 없습니다..."); // "No Results in Term's Title...");
define("_SEARCHRESULTSFOR","탐색 결과: "); // "Search Results for:");
define("_SEARCHNOTCOMPLETE","탐색 옵션이 완전하지 않습니다. 다시 시도해 주십시오"); // "Search options aren't complete. Please try again.");
define("_RESULTSINTERMTITLE","용어의 제목에 나타난 결과:"); // "Results in the term's title:");
define("_RESULTSINTERMTEXT","용어 글에 나타난 결과:"); // "Results in the term's text:");

?>